body {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.8em;
	margin: 0px;
	background-color: #DDDDDD;
	padding: 0px;
}

td, tr, th {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	vertical-align: top;
}

p {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	text-indent: 10px;
	margin-bottom: 5px;
}

a, a:link, a:visited, a:active {
	color: #555555;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}

img {
	text-decoration: none;
	border-style: none;
}

h1 {
	margin-left: 10px;
	margin-top: 10px;
	font-family: Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-size: 2em;
	color: #333333;
}
h2 {
	margin-left: 10px;
	margin-top: 20px;
	font-family: Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	color: #777777;
}

.links {
	margin-top: 200px;
	margin-left: 10px;
}